Subject: bug#54971: 28.1; input method chinese-ctlaub unable to enter �p

From: Po Lu <[email-masked]>
Date: Tue, 26 Apr 2022 08:39:17 +0800

Van Ly <[email-masked]> writes:

> The character "fa3" for hair  using chinese-py-b5 input method has the
> same problem in chinese-ctlaub.  That character appears in line one at
> position six  in a music  video that launched  5 years ago  on Youtube
> attracting 250M  views.  The  song was performed  live at  nasa's 2019
> break through prize ceremony introduced  by Pierce Brosnan.  The music
> video's visual design aesthetics in circulation are thematically Tesla
> font typesetting the word "passengers"  in capitals and the technology
> is "light  years away" which  is a translation  of the song's  name by
> G.E.M..

What problem do you refer to by "the same problem"?